{
  "headers": {
    "server": "deploy/us-east4-c",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "h1w9y3FW4RYr+PPp3W9Pn/GyUaWQBLJXYFGSdoJKUNJkA8V84xJ0jPdvwilC8S15p6+XnkYI/JA=",
    "x-amz-request-id": "SBZR0Q4DYHEX5Q96",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-length": "1054",
    "access-control-allow-origin": "*",
    "etag": "\"5c374ed66019b04a1fd2f93077d9a0fb\"",
    "x-amz-version-id": "MEVob9KkNmAsXwOS5YPyFL8lhRi2EZy6",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/collections/associate_with.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 56081139
  }
}